@charset "utf-8";

.prgr-facil button:hover,
.prgr-facil button:focus {text-decoration: underline;text-underline-offset: 4px;}
/* ******************* *
* 시설물 보기
* ******************* */
.prgr-facil [class*=facil-ico] .ico:before {display: inline-block;max-width: 25px;max-height: 25px;margin: 0 3px;padding: 1px 6px;box-sizing: border-box;border-radius: 3px;color: #fff;font-size: .889em;font-weight: 500;}
.prgr-facil [class*=facil-ico] .ico1:before {content: '강';background: #00588a;}
.prgr-facil [class*=facil-ico] .ico2:before {content: '운';background: #0b653d;}
.prgr-facil [class*=facil-ico] .ico3:before {content: '교';background: #004597;}
.prgr-facil [class*=facil-ico] .ico4:before {content: '기';background: #0087af;}
.prgr-facil .facil-ico-info {display: flex;justify-content: flex-end;margin-bottom: 10px;}
.prgr-facil .facil-ico-info .ico {margin-right: 10px;}
.prgr-facil .facil-ico-info .txt {font-size: .889em;}
.prgr-facil .btn-app {display: inline-block;min-width: 93px;border-radius: 10px;padding: 4px 32px;box-sizing: border-box;background: #f0f8f9;color: #333;font-weight: 500;transition: .35s;}
.prgr-facil .btn-app:hover,
.prgr-facil .btn-app:focus {filter: grayscale(.4);text-decoration: underline;text-underline-offset: 3px;}

/* ******************* *
* page__tab
* ******************* */
.page__tab {margin-bottom: 60px;}
.page__tab ul {display: flex;flex-wrap: wrap;align-items: flex-start;margin: 0 -7.5px -15px;}
.page__tab ul li {position: relative;max-width: calc(25% - 15px);flex: 0 0 25%;margin: 0 7.5px 15px;}
.page__tab ul li a {position: relative;display: flex;align-items: center;justify-content: space-between;box-sizing: border-box;height: 60px;padding: 10px 20px;transition: box-shadow .3s ease-in;background: #f6f6f6;border-radius: 10px 10px 10px 0;}
.page__tab ul li a:after {flex: 0 0 auto;content: '';display: block;background: url(/resources/openworks4/image/common/family_layout_spr.png) no-repeat -52px -42px;width: 24px;height: 24px;}
.page__tab ul li a span {align-items: center;line-height: 1.25;max-width: calc(100% - 24px);width: 100%;}
.page__tab ul li a[target=_blank] span:after {background: url(/resources/openworks4/image/common/nwindow.png) no-repeat 0 -55px;width: 14px;height: 14px;margin-left: 6px;opacity: .75;}
.page__tab:not(.is-mobile) ul li:nth-child(4n+1):before {display: none;}
.page__tab:not(.is-mobile) ul li.on a,
.page__tab:not(.is-mobile) ul li:not(.on) a:hover,
.page__tab:not(.is-mobile) ul li:not(.on) a:focus {background: #004597;border-radius: 10px 10px 10px 0;box-shadow: 2px 5px 15px 0.2px rgba(0, 69, 151, 0.2);color: #fff;}
.page__tab:not(.is-mobile) ul li.on a:not([target=_blank]):after {background: url(/resources/openworks4/image/common/family_layout_spr.png) no-repeat 0 -42px;width: 24px;height: 24px;}
.page__tab:not(.is-mobile) ul li:not(.on) a:hover:after, .page__tab:not(.is-mobile) ul li:not(.on) a:focus:after {background-position: 0 -42px;}
.page__tab ul li:not(.on) a[target=_blank]:focus span:after {background-position-x: -71px; }
@media all and (max-width: 768px) {
	.page__tab ul {display: none;}
	.page__tab.is-mobile {position: relative;margin: 0 0 40px;font-size: 15px;font-weight: 500;}
	.page__tab.is-mobile .btn-tab {background: #f7f7f7;border: 1px solid transparent;border-radius: 8px;color: #555;width: 100%;height: 50px;padding: 0 15px;position: relative;text-align: left;}
	.page__tab.is-mobile .btn-tab:after {content: '';display: block;border: 2px solid #004597;border-top: 0;border-left: 0;box-sizing: border-box;width: 12px;height: 12px;transform: rotate(45deg);transform-origin: center;transition: top .35s;position: absolute;top: -5px;bottom: 0;right: 10px;margin: auto;margin-right: 7px;}
    .page__tab.is-mobile .btn-tab.is-open {background: #004597;border-color: #004597;color: #fff;}
    .page__tab.is-mobile .btn-tab.is-open:after {border-color: #fff;transform: rotate(-135deg);top: 2px;}
	.page__tab.is-mobile .tab-wrap {display: none;background: #fff;position: absolute;top: 100%;left: 0;width: 100%;padding: 5px 0;margin-top: -5px;border: 1px solid #0065d7;border-top: 0;border-radius: 0 0 8px 8px;box-sizing: border-box;z-index: 11;}
	.page__tab.is-mobile ul {display: flex;box-sizing: border-box;padding: 0 20px;margin: 0;}
	.page__tab.is-mobile li {flex: 0 0 50%;max-width: 50%;position: relative;margin: 0;}
	.page__tab.is-mobile li:before {content: '';display: block;border-left: 1px dashed #ddd;box-sizing: border-box;width: 1px;height: 60%;position: absolute;top: 0;bottom: 0;left: 0;margin: auto;}
	.page__tab.is-mobile li:nth-child(2n+1):before {display: none;}
	.page__tab.is-mobile li a {align-items: center;background: transparent;height: 44px;}
	.page__tab.is-mobile li a:after {display: none;}
	.page__tab.is-mobile li.on a {color: #004597;font-weight: 600;}
}
@media all and (max-width: 640px) {
	.page__tab.is-mobile li {flex: 0 0 100%;max-width: 100%;}
	.page__tab.is-mobile li:before {border-left: 0;border-top: 1px dashed #ddd;width: 100%;height: 1px;top: auto;}
	.page__tab.is-mobile li:nth-child(2n+1):before {display: block;}
	.page__tab.is-mobile li:last-child:before {display: none;}
	.page__tab.is-mobile li a {justify-content: center;text-align: left;padding: 10px 0;}
}

/* ******************* *
* 학교정보 
* ******************* */
.schl-content {display: flex;justify-content: space-between;padding: 30px;box-sizing: border-box;border-radius: 10px;background: #f8fafc;}
.schl-img {flex: 0 1 auto;width: 37.385%;min-height: 320px;max-height: 320px;border-radius: 10px;overflow: hidden;background: #eee url(/resources/openworks4/image/common/logo_g.png) no-repeat center center;position: relative;}
.schl-img img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.schl-list {flex: 0 1 auto;width: 55.646%;position: relative;}
.schl-name {margin-bottom: 24px;padding-bottom: 17px;border-bottom: 2px solid #004597;box-sizing: border-box;color: #191919;font-size: 1.389em;}
.schl-info {padding: 0 14px 0 4px;box-sizing: border-box;}
.schl-info li {display: flex;padding-left: 18px;}
.schl-info li:not(:last-child) {margin-bottom: 30px;}
.schl-info li:before {width: 10px;height: 10px;}
.schl-info .label {flex: 0 1 100%;max-width: 103px;font-weight: 500;position: relative;}
.schl-info .label:after {content: '';display: block;width: 1px;height: 13px;background: #ccc;position: absolute;top: 0;bottom: 0;right: 0;margin: auto;}
.schl-info .frm {flex: 0 1 100%;padding-left: 42px;box-sizing: border-box;}
.schl-info .frm a:hover,
.schl-info .frm a:focus {text-decoration: underline;text-underline-offset: 4px;}
.schl-cntct {max-width: 320px;padding: 15px 20px;border-radius: 8px;border: 1px solid #ccc;box-sizing: border-box;background: #fff;position: absolute;bottom: 0;right: 0;}
.schl-cntct .tit {display: block;margin-bottom: 10px;color: #333;font-weight: 500;}
.schl-cntct .cont .txt {position: relative;margin-right: 14px;padding-right: 14px; white-space: nowrap;}
.schl-cntct .cont .txt:not(:last-child):before {content: '';display: block;width: 1px;height: 13px;background: #ccc;position: absolute;top: 0;bottom: 0;right: 0;margin: auto;}
.check-btn {padding: 8px 19px;border: 0;border-radius: 10px;box-sizing: border-box;background: #00588a;color: #fff;position: absolute;top: 0;right: 0;transition: .4s;}
.check-btn:hover,
.check-btn:focus {text-decoration: underline;text-underline-offset: 4px;}
@media all and (max-width: 1199px){
    .schl-info li {padding-left: 14px;}
    .schl-info li:before {width: 7px;height: 7px;}
    .schl-info .label {max-width: 82px;}
    .schl-info .frm {padding-left: 22px;}
}
@media all and (max-width: 1024px){
    .schl-content {flex-wrap: wrap;}
    .schl-img {width: 100%;margin-bottom: 30px;}
    .schl-list{width: 100%;}
    .schl-info li:not(:last-child) {margin-bottom: 15px;}
}
@media all and (max-width: 768px){
    .schl-info {margin-bottom: 20px;}
    .schl-info .label {max-width: 83px;}
    .schl-info .frm {padding-left: 22px;}
    .schl-cntct {max-width: 100%;position: relative;bottom: auto;right: auto;}
}
@media all and (max-width: 480px){
    .schl-content {padding: 20px;}
    .schl-img {min-height: 200px;max-height: 200px;margin-bottom: 20px;}
    .schl-info {padding: 0 5px;}
    .schl-info li {flex-wrap: wrap;}
    .schl-info .label {max-width: 100%;margin-bottom: 4px;}
    .schl-info .label:after {display: none;}
    .schl-info .frm {width: 100%;padding-left: 0;}
    .check-btn {position: relative;width: 100%;margin-top: 10px;}
}

/* ******************* *
* 시설정보/예약
* ******************* */
/* 시설정보 */
.fclt-list .c-tab1 {max-width: 600px;}
.fclt-cont {display: flex;justify-content: space-between;margin-bottom: 70px;}
.fclt-cont .img {flex: 0 1 auto;width: 37.385%;min-height: 320px;max-height: 320px;border-radius: 10px;overflow: hidden;background: #eee url(/resources/openworks4/image/common/logo_g.png) no-repeat center center;position: relative;}
.fclt-cont .img img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.fclt-cont .info {flex: 0 1 auto;width: 58.77%;}
.fclt-cont .tit-cont {margin-bottom: 18px;padding: 13px 30px;box-sizing: border-box;border-top-right-radius: 50px;background: #00588a;color: #fff;}
.fclt-cont .tit-cont .tit {margin-bottom: 10px;font-size: 1.333em;font-weight: 600;}
.fclt-cont .tit-cont .txt {display: inline-block;}
.fclt-cont .tit-cont .txt:not(:last-child) {margin-right: 78px;}
.fclt-cont .info-cont {border-top: 2px solid #004597;}
.fclt-cont .info-cont li {display: flex;border-bottom: 1px solid #ccc;box-sizing: border-box;}
.fclt-cont .info-cont .label {flex: 0 1 100%;max-width: 190px;min-height: 76px;padding: 30px 20px;box-sizing: border-box;background: #f8f8f8;color: #333;font-weight: 500;}
.fclt-cont .info-cont .frm {flex: 0 1 100%;padding: 30px;box-sizing: border-box;}
.fclt-cont .fclt-nocontent {width: 100%; text-align: center; padding: 25px 0; background: #eee; border-radius: 10px; font-weight: 600;}
@media all and (max-width: 1399px){
    .fclt-cont .img {width: 40%;}
    .fclt-cont .info {width: 57%;}
}
@media all and (max-width: 1199px){
    .fclt-cont .img {width: 40%;}
    .fclt-cont .tit-cont .txt:not(:last-child) {margin-right: 38px;}
    .fclt-cont .info {width: 57%;}
    .fclt-cont .info-cont .label {max-width: 94px;}
}
@media all and (max-width: 1024px){
    .fclt-cont {flex-wrap: wrap;}
    .fclt-cont .img {width: 100%;margin-bottom: 30px;}
    .fclt-cont .info {width: 100%;}
}
@media all and (max-width: 768px){
    .fclt-cont .tit-cont {padding: 13px 20px;border-top-right-radius: 20px;}
    .fclt-cont .info-cont .label {min-height: 63px;padding: 20px;}
    .fclt-cont .info-cont .frm {padding: 20px;}
}
@media all and (max-width: 480px){
    .fclt-cont .img {min-height: 270px;max-height: 270px;}
}
/* 시설예약 */
.schd-btn {width: 100%;padding: 6px 0;border-radius: 5px;border: none;font-size: .889em;}
.disable-btn {background: #d6d6d6;color: #333;pointer-events: none;}
.open-btn,
.mopen-btn {background: #0087af;color: #fff;}
.close-btn {background: #333;color: #fff;}
.mopen-btn {display: none;}
.schd-mon-cal .cal-tb1 .day-schd-list {display: none;margin-top: 6px;transition: .35s;}
.schd-mon-cal .cal-tb1 .day-schd-list li {margin: 2px 0;}
.schd-mon-cal .cal-tb1 .day-schd-list span {display: inline-flex;font-size: .889em;}
.schd-mon-cal .cal-tb1 .day-schd-list .state {justify-content: center;align-items: center;width: 25px;height: 25px;border-radius: 5px;background: #0087af;color: #fff;}
.schd-mon-cal .cal-tb1 .day-schd-list .disable .state {background: #f13f1c;}
.schd-mon-cal .cal-tb1 .day-schd-list a:hover .txt,
.schd-mon-cal .cal-tb1 .day-schd-list a:focus .txt {color: #00588a;}
/* 팝업 화면 */
#layer-pop-cont .tb_wrap > table {min-width: auto;}
@media all and (max-width: 1024px){
    .schd-mon-cal .cal-tb1 .day-schd-list span {display: flex;}
    .schd-mon-cal .cal-tb1 .day-schd-list .state {width: 100%;height: 20px;}
    .schd-mon-cal .cal-tb1 .day-schd-list .txt {justify-content: center;}
}
@media all and (max-width: 768px){
    .schd-mon-cal .cal-tb1 .schd-wr {padding: 10px 4px;}
}
@media all and (max-width: 640px){
    .open-btn {display: none;}
    .mopen-btn {display: block;}
}

/* 시설예약 - 신청 */
.frmbd-list .frm-in.times {align-items: center;}
.frmbd-list .frm-in.times .frm-txt {margin-right: 10px;}
.frmbd-list .frm-in.times .frmbd-rdos {margin: 0 -10px 0 10px;}
.frmbd-list .frm-input.price {min-width: 180px;width: auto;margin-right: 10px;padding: 5px 25px;display: flex;align-items: center;/* justify-content: center; */position: relative;}
.frmbd-list .frm-input.price:after {content: '원';display: block;margin-left: auto;}
.frmbd-list .frm-input.price .total-price {margin-right: 10px;color: #bb0505;font-size: 1.111em;font-weight: 600;}
.frmbd-list .frm-input.w2 {width: 200px;}
@media all and (max-width: 768px){
    .frmbd-list .frm-in.times .frm-select {width: 129px;margin-right: 5px;}
    .frmbd-list .frm-in.times .frm-txt {margin-right: 5px;}    
    .frmbd-list .frm-in.times .frmbd-rdos .rdos {margin-right: 14px;}
}
@media all and (max-width: 640px){
    .frmbd-list .frm-in.times .frm-select {width: calc((100% - 80px) / 2);}
    .frmbd-list .frm-in.times .frmbd-rdos {width: 100%;margin: 10px 0;}
    .frmbd-list .frm-in.times .frmbd-rdos .rdos {margin-right: 30px;}
}
@media all and (max-width: 480px){
    .frmbd-list .frm-in.times .frm-selectadm-fclt-cont {width: calc((100% - 80px) / 2);}
    .frmbd-list .frm-in.times .frmbd-rdos {width: 100%;margin: 10px 0;}
    .frmbd-list .frm-in.times .frmbd-rdos .rdos {margin-right: 20px;}
}

/* ******************* *
* 관리자메뉴 - 학교정보관리
* ******************* */
/* 목록 */
.prgr-facil .bd-view__vetc .tit .req {color: #ff4157;margin-left: -15px;}
.prgr-facil .bd-view__vetc a:hover,
.prgr-facil .bd-view__vetc a:focus {text-decoration: underline;text-underline-offset: 4px;}
.prgr-facil .bd-view__vetc:has(.facil-img) ul {flex-wrap: wrap;}
.prgr-facil .bd-view__vetc:has(.facil-img) li.facil-img {flex-wrap: wrap;width: 100%;}
.prgr-facil .bd-view__vetc:has(.facil-img) .tit {width: 100%;height: auto;}
.prgr-facil .bd-view__vetc:has(.facil-img) .img {width: 92%;min-height: 360px;max-height: 360px;margin: 20px auto;overflow: hidden;background: #eee url(/resources/openworks4/image/common/logo_g.png) no-repeat center center;position: relative;padding: 20px;}
.prgr-facil .bd-view__vetc:has(.facil-img) .img img {display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
/* 등록/수정  */
.prgr-facil .frmbd-write-tit {margin: 20px 0;}

/* ******************* *
* 관리자메뉴 - 시설정보관리
* ******************* */
/* 목록 */
.prgr-facil .btns {text-align: center;}
.prgr-facil .btns .btn {margin: 0 2px;height: 55px;min-width: 150px;background: #efefef;border: none;border-radius: 10px;}
.prgr-facil .btns .btn-color {background: #004597;color: #fff;}
.prgr-facil .adm-fclt-cont .img {min-height: 300px;max-height: 300px;}
.prgr-facil .adm-fclt-cont .tit-cont {border-radius: 0;}
.prgr-facil .adm-fclt-cont .tit-cont .inner {display: flex;justify-content: space-between;}
.prgr-facil .adm-fclt-cont .tit-cont .sgsbtn-basic {border: 0;padding: 6px 10px 6px 7px;color: #191919 !important;font-size: .889em;font-weight: 500;}
.prgr-facil .adm-fclt-cont .tit-cont button.color1 {background: #1fd67a;}
.prgr-facil .adm-fclt-cont .tit-cont button.color2 {background: #bffef9;color: #000;}
.prgr-facil .adm-fclt-cont .tit-cont button.color3 {background: #fff;color: #000;}
.prgr-facil .adm-fclt-cont .info-cont .label {min-height: 66px;padding: 20px 30px;}
.prgr-facil .adm-fclt-cont .info-cont .frm {padding: 20px 30px;}
/* 등록/수정 */
.prgr-facil-adm .frmbd-list .frm-input.w5 {width: 270px;}
.prgr-facil-adm .frmbd-list .tb_wrap:has(.time-tb) {width: 100%;}
.prgr-facil-adm .frmbd-list .time-tb .date {display: block;min-width: 50px;margin-right: 5px;font-weight: 600;}
.prgr-facil-adm .frmbd-list .time-tb .opt {display: flex;align-items: center;width: calc(100% - 50px);}
.prgr-facil-adm .frmbd-list .time-tb th {color: #191919;}
.prgr-facil-adm .frmbd-list .time-tb .opt-select {display: flex;}
.prgr-facil-adm .frmbd-list .time-tb select {min-width: calc(50% - 10px);height: 50px;}
.prgr-facil-adm .frmbd-list .btn-basic {display: inline-block;min-width: 112px;height: 40px;margin-right: 10px;padding: 5px 10px 5px 7px;box-sizing: border-box;border-radius: 7px;border: 0;background: #666;color: #fff;}
.prgr-facil-adm .frmbd-list  .frm-in:has(.time-tb),
.prgr-facil-adm .frmbd-list  .frm-in:has(.op-tb){overflow-x: auto;}
.prgr-facil-adm .frmbd-list .time-tb,
.prgr-facil-adm .frmbd-list .op-tb {min-width: 510px;}
.prgr-facil-adm .frmbd-list .op-tb .frm-input {min-width: auto;width: 100%;height: 45px;}
.prgr-facil-adm .frmbd-list .op-tb .frm-input:has(+.frm-select) {width: 48%;}
.prgr-facil-adm .frmbd-list .op-tb .frm-select {min-width: auto;height: 45px;}
.prgr-facil-adm .frmbd-list .op-tb .btn-basic {margin-right: 0;}
.prgr-facil-adm .frmBD {width: 100%;}
.prgr-facil-adm .frmbd-write-tit:has(+.prgr-list-cont) {border-bottom: 0;padding-bottom: 0;}
@media all and (max-width: 1024px){
    .prgr-facil-adm .frmbd-list .op-tb .frm-select {width: auto;}
    .prgr-facil-adm .frm_period .frm-in input {min-width: auto;width: calc(50% - 15px);}
}
@media all and (max-width: 769px){
    .prgr-facil-adm .frm_period .frm-in input {width: calc(50% - 20px);}
}
/* ******************* *
* 관리자메뉴 - 장기예약관리
* ******************* */
/* 목록 */
.prgr-facil-adm .reserve-cont .btn-reserve {height: 45px;margin-left: 10px;border: 0;padding: 4px 17px;box-sizing: border-box;background: #00588a;color: #fff;}
/* 상세 */
.prgr-facil-adm .bd-view__vetc .cntct .frm-input {height: 45px;}
.prgr-facil-adm .bd-view__vetc .cntct button {height: 45px;}
/* 등록 */
.prgr-facil-adm .opt-select + button {min-width: 184px;margin-left: 10px;background: #00588a;color: #fff !important;}
@media all and (max-width: 1399px){
    .prgr-facil-adm .reserve-cont .btn-reserve {width: 100%;margin: 10px 0 0;}
}
@media all and (max-width: 1024px){
    .prgr-facil-adm .opt-select:has(+ .frm-btn) {width: calc(100% - 194px);}
    .prgr-facil-adm .opt-select:has(+ .frm-btn) .frm-select{min-width: auto;width: calc(50% - 14px);}
}
@media all and (max-width: 768px){
    .prgr-facil-adm .frmbd-list .frm-input.w2,
    .prgr-facil-adm .frmbd-list .frm-input.w5,
    .prgr-facil-adm .frmbd-list .frm-input.price {width: 100%;}
}

/* ******************* *
* 관리자메뉴 - 시설별예약현황
* ******************* */
/* 목록 */
.prgr-facil-adm .prgr-list-header .inner {display: flex;justify-content: space-between;align-items: center;}
.prgr-facil-adm .prgr-list-header .btn-excel {display: block;width: 140px;height: 45px;position: relative;padding: 11px 12px;border: 1px solid #288353;box-sizing: border-box;background: #fff;color: #288353;font-size: .889em;text-align: left;transition: all .35s}
.prgr-facil-adm .prgr-list-header .btn-excel:before {content: '';display: block;width: 45px;height: 46px;background: url(/resources/openworks4/image/common/ico_excel.png) 0 0 no-repeat;position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
.prgr-facil-adm .prgr-list-header .btn-excel:hover,
.prgr-facil-adm .prgr-list-header .btn-excel:focus {background: #288353;color: #fff;}
.prgr-facil-adm .prgr-list-header .btn-excel:hover:before,
.prgr-facil-adm .prgr-list-header .btn-excel:focus:before {background-position-x: -55px;}
.prgr-facil-adm .prgr-list-header .info > * {margin: 0 5px;}
.prgr-facil-adm .prgr-list-header .info label {font-size: .889em;font-weight: 500;}
.prgr-facil-adm .prgr-list-header .info .frm-select {min-width: 140px;height: 45px;}
.prgr-facil-adm .prgr-list-header .info .bd-srch-btn {height: 45px;margin-left: 10px;border: 0;border-radius: 8px;padding: 4px 17px;box-sizing: border-box;background: #00588a;color: #fff;}
.prgr-facil-adm .prgr-list-cont .adm-select {min-width: auto;width: 90px;height: 45px;padding: 0;background: #333;color: #fff;font-size: .889em;font-weight: 500;text-align: center;}
.prgr-facil-adm .prgr-list-cont .adm-select option {background: #fff;color: #555;}
.prgr-facil-adm .prgr-bd-btns .btn-basic {height: 40px;padding: 0 15px;border-color: #666;background: #666;font-size: .889em;}
.prgr-facil-adm .prgr-bd-btns .btn-basic.blue {background: #00588a;}
.prgr-facil-adm .prgr-bd-btns button:hover, 
.prgr-facil-adm .prgr-bd-btns button:focus {border-radius: 0;}
/* 상세 */
.prgr-facil-adm .bd-view__vetc .frm-input,
.prgr-facil-adm .bd-view__vetc .frm-select {min-width: auto;height: 45px;}
.prgr-facil-adm .bd-view__vetc button {height: 45px;}
.prgr-facil-adm .bd-view__vetc .frm-txtarea {min-width: 100%;width: 100%;}
@media all and (max-width: 1024px){
    .prgr-facil-adm .bd-view__vetc .frm-input:has(+button) {width: calc(100% - 55px);}
    .prgr-facil-adm .bd-view__vetc button {min-width: 50px;}
}
@media all and (max-width: 640px){
	.prgr-facil-adm .prgr-list-header .btn-excel {order: 2;}
	.prgr-facil-adm .prgr-list-header .info {order: 1;width: 100%;margin-bottom: 10px;}
	.prgr-facil-adm .prgr-list-header .info label {display: inline-block;min-width: 33px;}
	.prgr-facil-adm .prgr-list-header .info .frm-select {min-width: calc(100% - 47px);margin: 2px 0;}
	.prgr-facil-adm .prgr-list-header .info .bd-srch-btn {width: 100%;margin: 0;}
}
@media all and (max-width: 480px){
	
    .prgr-facil-adm .bd-view__vetc .frm-input {width: 100%;}
    .prgr-facil-adm .bd-view__vetc .frm-select:has(+button) {width: calc(100% - 55px);}
    .prgr-facil-adm .bd-view__vetc .frm-txtarea {height: 90px;}
}

/* ******************* *
* 관리자메뉴 - 통계관리
* ******************* */
.prgr-facil-adm .adm-stats-tbl {min-width: 720px;}
.prgr-facil-adm .adm-stats-tbl th, 
.prgr-facil-adm .adm-stats-tbl td {border: 0;border-bottom: 1px solid #dedede;padding: 20px 10px;box-sizing: border-box;}
.prgr-facil-adm .adm-stats-tbl th {background: transparent;border-right: 0;border-bottom-color: #777;position: relative;}
.prgr-facil-adm .adm-stats-tbl th:not(:last-child):after {content: '';display: block;width: 1px;height: 30px;background: #ccc;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;}
.prgr-facil-adm .adm-stats-tbl tfoot td {color: #191919;font-weight: 600;}